.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4526d9ba-843c-7f05-92e5-ffdfa9e0e3ee {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5373c6cf-dc10-dc8d-b48a-1feadb221811 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25fdf59d-5aa0-e315-b2d9-31476f8f21ed {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd793002-5ef0-f9f6-602f-64676e0c6ca4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4f502b1-2751-0e2b-58be-46997b1097f1 {
max-width: 896px !important;
}
.lfr-layout-structure-item-cb477031-553e-9706-1743-339ee95206ed {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc8dc1af-a536-ead7-60da-b758291cb411 {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-8e3ada11-3e3f-ebee-c899-abb0354bf00b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9505fa76-a238-c41e-587d-d4cf340681dc {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70165047-51a8-d02c-ce55-c80bb2a75622 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99e800cd-e409-7d71-9d0a-3d31330280d4 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d912b0a5-1a52-42a8-da6f-21cbede95b49 {
overflow: visible !important;
}
.lfr-layout-structure-item-98428ea6-d048-8638-5b35-df1c72bd0adf {
max-width: 650px !important;
}
.lfr-layout-structure-item-cf7f0ba0-dc76-94a0-8578-d662c7e45757 {
background-color: var(--brand-color-3) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f217ad7-97dc-6d36-27f4-10ccef98990e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6569ecb2-b67a-153b-c947-c6627a03f959 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a63a5be1-0100-3f23-d865-e122be3b8d19 {
display: none !important;
}
.lfr-layout-structure-item-77a4fa16-287a-5b4d-0e8e-bc683a236208 {
display: none !important;
height: 1px !important;
}
.lfr-layout-structure-item-0d31f54b-78a1-10d8-361f-54c01dd10222 {
margin-top: 2.5rem !important;
max-width: 542px !important;
}
.lfr-layout-structure-item-3120c55e-1381-bde1-c2ec-840bc86b61e9 { .pb-70-44 {
background: linear-gradient(177.49deg, rgba(1, 28, 74, 0) 26.56%, rgba(1, 28, 74, 0.75) 59.86%, #011C4A 98.05%);
}
}.lfr-layout-structure-item-c68d5c16-29e7-4da6-e853-4d62dec2993c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7425fdb0-cb6b-9fbb-2bb7-3d892c1e6fa5 {
display: none !important;
}
.lfr-layout-structure-item-85bee1a0-995e-99fe-4623-86aa4f2eac62 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ea3b507-69a7-3146-7599-5788af152156 {
}.lfr-layout-structure-item-f4bd2c4f-91f6-4d1d-445f-39cd0594e2a6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bde3a0c7-2ab0-6183-ab09-2d2c862c26ba {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84c09616-dd89-32e9-2f0d-e68a809ed527 {
margin-top: var(--spacer-5,3rem) !important;
max-width: 896px !important;
}
.lfr-layout-structure-item-b275a2a8-d79b-b631-b349-afc4fc3cafae {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b0a19c3-1ca5-0191-8765-384252077dcb {
background-color: #F3F8FF !important;
}
.lfr-layout-structure-item-d5b2beb5-1320-a009-8e18-fc32bc4379da {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f576f024-3042-c08c-53eb-b1a00b962055 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e73647b7-6a61-148b-6b10-1071cc4b9da3 {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-25f8638a-c92c-5c6f-5665-668bc98edd32 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07acb595-2b9b-e63a-0bf2-b47624e9a353 {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-20b6b60c-d006-c4e5-7d03-69cd690c4629 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35008f5a-315e-ebda-8641-c5c04bd24040 {
margin-bottom: 80px !important;
    padding-top: 0px !important;
}.lfr-layout-structure-item-6adf27af-25e7-3bc3-5e13-d8adb84a5c86 {
  * {
    color: white !important;
  }

  .form-control::placeholder {
    color: #ffffff !important;
  }

  .form-control:focus,
  .form-control:focus-visible {
    box-shadow: none !important;
    outline: 0 !important;
    border-color: #ffffff !important;
    background-color: transparent !important;
  }
}.lfr-layout-structure-item-6dad7143-9c58-a655-5347-00080d63fb16 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9815caed-4688-e857-78ae-faa520343e48 {
display: none !important;
font-family: "Satoshi-Regular" !important;
margin-bottom: 80px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-d5d19eb5-3a77-0e6e-f44c-f05eeae8b4e0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3d9f472b-5ed1-e853-390a-00d7aa416aa6 {
background: linear-gradient(177.49deg, rgba(1, 28, 74, 0) 26.56%, rgba(1, 28, 74, 0.75) 59.86%, #011C4A 98.05%);

}.lfr-layout-structure-item-76a53f1b-4844-48f0-27e6-2f333a38dec7 {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1c9137f-df4a-14bc-342e-2128d1ecceec {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9d5f775-b7e6-67c4-c55e-68d6c8fed3d5 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ceb9ef53-8312-1455-79cc-df0bbeb4dd0e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-241644b6-2faf-09d2-8cc1-9f8ca55a9243 {
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-241644b6-2faf-09d2-8cc1-9f8ca55a9243 {
p{
font-size: 132px;
}
}.lfr-layout-structure-item-fa902170-54fb-233e-62b4-7957eef3b296 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-408f1834-913a-a3c9-3dbe-f7becb913999 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70f437eb-ec28-9b0f-1da3-7843533cfeb6 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70f437eb-ec28-9b0f-1da3-7843533cfeb6 {
p{
letter-spacing: 20% !important;
}
}.lfr-layout-structure-item-a7cbb008-96f1-9bca-d30d-6cf7792b36e9 {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-a73c19af-ea1f-428f-fa8e-8664dd00c81a {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d80c4218-00ef-1f45-8e3b-329b8707d23f {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc6dbf2c-3dff-b111-133f-0c4c77d9e29c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e50e652d-8c16-0dee-ec55-b12f11145779 {
display: none !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-50362d23-5746-fbb5-195e-27eea02f451b {
margin-left: var(--spacer-5,3rem) !important;
max-width: 676px !important;
}
.lfr-layout-structure-item-d8d32f5e-1c10-0992-47e9-83860dc69286 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96eccb4c-7bd5-2939-368c-8f2cd942107a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1bd46016-7311-4c02-8722-6040302a1117 {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b4f502b1-2751-0e2b-58be-46997b1097f1 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-98428ea6-d048-8638-5b35-df1c72bd0adf {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-50362d23-5746-fbb5-195e-27eea02f451b {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0e100ea8-c02b-2d99-a080-11da67c7d78a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35008f5a-315e-ebda-8641-c5c04bd24040 {
margin-bottom: 70.5px !important;
    padding-top: 0px !important;
}.lfr-layout-structure-item-9815caed-4688-e857-78ae-faa520343e48 {
margin-bottom: 70px !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4526d9ba-843c-7f05-92e5-ffdfa9e0e3ee {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b4f502b1-2751-0e2b-58be-46997b1097f1 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-398b810c-367b-1327-fda0-608723c155eb {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-98428ea6-d048-8638-5b35-df1c72bd0adf {
margin-bottom: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-77a4fa16-287a-5b4d-0e8e-bc683a236208 {
display: block !important;
}
.lfr-layout-structure-item-0d31f54b-78a1-10d8-361f-54c01dd10222 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c68d5c16-29e7-4da6-e853-4d62dec2993c {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-948b8d93-8147-2c64-789f-5a999b2b001e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4a75239f-0e83-5e4a-90de-65d8f2ca4880 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-50362d23-5746-fbb5-195e-27eea02f451b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-329b9e67-1683-4131-6c99-393ed2834846 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}